body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0;}
img,fieldset{border:0;}
ol,ul{list-style:none;}
body{font-family:Arial;background-attachment:fixed;background-repeat:repeat;background-position:left top;background-color:#f5b8db;background-image:url(//www.dariagames.com/static/images/bg.png);}
#header{height:90px;position:relative;margin-bottom:10px;background-color:#a8186e;border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.search_input{border:2px solid #F4B5DB;border-radius:6px 6px 6px 6px;padding:2px;color:#F097CC;background-color:#FEF5FB;}
#search-button{border:1px solid #E651AA;cursor:pointer;border-radius:6px 6px 6px 6px;padding:2px;color:#FEF5FB;background-color:#E651AA;}
.new-games{color:#FFFFFF;font-weight:bold;height:32px;display:block;line-height:32px;margin-right:20px;padding-left:36px;background:url(//www.dariagames.com/static/images/sprite-icons.png) no-repeat scroll 0px -32px transparent;}
.popular-games{color:#FFFFFF;font-weight:bold;height:32px;display:block;line-height:32px;margin-right:20px;padding-left:36px;background:url(//www.dariagames.com/static/images/sprite-icons.png) no-repeat scroll 0px 0px transparent;}
#search-button:hover{border:1px solid #E33EA2;cursor:pointer;border-radius:6px 6px 6px 6px;padding:2px;color:#FEF5FB;background-color:#E33EA2;}
#site-logo{background-image:url(//www.dariagames.com/static/images/logo_daria.png);background-repeat:no-repeat;background-position:left bottom;float:left;margin-left:6px;height:90px;overflow:hidden;text-indent:-2000em;width:400px;}
.textheader{color:#FFFFFF;font-size:15px;margin-top:4px;font-style:italic;width:400px;float:left;}
#wrap{width:1190px;margin-right:auto;margin-left:auto;display:block;float:left}
.indexdesc{color:#E3288F;font-size:0.8em;padding:5px;margin-top:5px;float:left;text-align:justify;}
#page{float:left;width:990px;margin:0;background-color:#ffffff;border-radius:6px 6px 0px 0px;}
.left{float:left;}
.right{float:right;}
#index-games{width:1190px;padding:0px;margin-top:0px;margin-right:0px;margin-bottom:1px;margin-left:0px;}
#index-games h1{font-size:1.3em;padding:5px;color:#E3288F;}
#index-games p{margin-bottom:5px;}
#site-menu-1{padding-top:0px;padding-bottom:5px;margin-top:0px;margin-right:0px;margin-left:0px;}
#site-menu-1 li{display:block;}
.borderradius{border-radius:6px 6px 6px 6px;}
.catbox{background-color:#FFFFFF;border:2px solid #d92491;border-radius:6px 6px 6px 6px;}
#site-menu-1 a{font-size:13px;color:#FFFFFF;text-decoration:none;padding-left:5px;font-weight:bold;display:block;padding-top:4px;padding-bottom:8px;border-radius:4px 4px 4px 4px;width:138px;background-color:#CE1E88;margin-top:4px;float:left;margin-left:5px;}
#site-menu-1 a:hover{background-color:#E3288F;}
#new-games-index{width:1190px;float:left;display:block;color:#E3288F;margin-top:5px;}
#new-games-index a{font-size:0.75em;color:#E3288F;font-weight:bold;}
#featured-games-index{width:974px;float:left;display:block;color:#E3288F;}
#featured-games-index a{font-size:0.75em;color:#E3288F;font-weight:bold;}
#featured-games-index p{font-size:1.3em;padding:5px;color:#E3288F;}
.indexboxpoza{height:180px;width:144px;float:left;text-align:center;color:#9A3446;margin:8px;display:block;}
.gamenewgamesboxpoza{height:120px;width:105px;float:left;margin-bottom:3px;}
.indexpoza{border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;padding:0px;border:1px solid #C01875;}
.gtbg{height:20px;width:144px;color:#FFFFFF;padding-top:0px;margin-top:-6px;margin-left:0px;float:left;overflow:hidden;}
.playgameimg{
	height:25px;
	width:144px;
	padding-top:0px;
	margin-top:-31px;
	margin-left:16px;
	float:left;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a{text-decoration:none;color:#E3288F;}
a:hover{text-decoration:underline;}
h2{font-size:1.3em;padding:5px;color:#E3288F;}
.clear{clear:both;}
#footer{font-size:0.9em;text-align:center;background-color:#FFFFFF;border-bottom-right-radius:6px;border-bottom-left-radius:6px;padding:5px;}
.icon1{background-position:0px 0px;}.icon2,.icon22,.icon21{background-position:0px -25px;}.icon3{background-position:0px -50px;}.icon14{background-position:0px -325px;}.icon6{background-position:0px -125px;}.icon5{background-position:0px -100px;}.icon4{background-position:0px -75px;}.icon7{background-position:0px -150px;}.icon12{background-position:0px -275px;}.icon10{background-position:0px -225px;}.icon9{background-position:0px -200px;}.icon13{background-position:0px -300px;}.icon15{background-position:0px -350px;}.icon16{background-position:0px -375px;}.icon17{background-position:0px -400px;}.icon18{background-position:0px -425px;}.icon19{background-position:0px -450px;}.icon20{background-position:0px -475px;}.icon23{background-position:0px -500px;}.icon8{background-position:0px -175px;}
span.caticon{background-repeat:no-repeat;border:1px solid #9E003E;background-image:url(//www.dariagames.com/static/images/imgcateg.jpg);background-attachment:scroll;background-clip:border-box;background-color:transparent;background-origin:padding-box;background-size:auto auto;display:inline-block;height:25px;margin-right:5px;vertical-align:middle;width:25px;}
#dariapage{display:block;margin-left:auto;margin-right:auto;width:1375px;}
.linkcath{font-weight:bold;color:#FFFFFF;margin-right:20px;}
#administratorcss a {color: #f8cae4;}
.gameswf {
	width: 800px;
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.rgame_newgames {
	display: block;
	float: right;
	width: 105px;
	height: 480px;
	margin-left:5px;
	margin-right:5px;
}
.leftgame_newgames {
	display: block;
	float: left;
	width: 105px;
	height: 480px;
	margin-left:5px;
	margin-right:5px;
}
#newgames_rgames a {
    color: #ffffff;
    font-size: 0.75em;
    font-weight: bold;
}
.gtbgrgame_newgames{
	height:20px;
	width:117px;
	color:#FFFFFF;
	padding-top:0px;
	margin-top:-24px;
	margin-left:1px;
	float:left;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	overflow:hidden;
	background-color: #C01875;
}
.ads160left_right{
	display:block;
	float:right;
	width:170px;
	margin-top:0;
	padding:5px;
	}
.ads160left{
	display:block;
	float: left;
	border: 4px solid white;
	width:170px;
	border-radius: 5px;
	margin-top:0;
	position:relative;
	z-index: 99;
	background-color: white;
	margin-right: 10px;
	margin-left: 5px;
	margin-top:220px;
	}
.ads160_300_right{
	display:block;
	float:left;
	width:auto;
	background-color:#fff;
	margin-top:0;
	padding:5px;
	border-radius:5px;
	}
.indexads300x250 {
	margin-top:-10px;
	text-align: right;
	width: 308px;
	height: 280px;
	float: right;
	color: #232020;
	font-size: 11px;
}
.ads300x250index {
	width: 300px;
	height: 270px;
	margin-left:auto;
	margin-right:auto;
}
.facebookindex {
width:300px;
font-size:18px;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}
.ads728pgb{
	width:728px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
	
	}
.adminjocurl {
	font-size: 0.7em;
	display:block;
	margin-bottom:-15px;
	position:relative;
	text-shadow: 0 0 2px #000;
	color:#ffffff;
	margin-left:5px;
	margin-right:5px;
}
.adminjucat {
	font-size: 0.7em;
	display:block;
	margin-top:-25px;
	margin-bottom:10px;
	position:relative;
	text-shadow: 0 0 2px #000;
	color:#ffffff;
	margin-left:2px;
	margin-right:2px;
	padding-right:5px;
	text-align:center;
}
.sgAdLabel {
    font: 400 0.625em/1 Arial,sans-serif;
    height: 1.2em;
    text-align: center;
    text-transform: uppercase;
}
.sharebt { 
width:800px;
height:30px;
margin:5px;
padding-left:540px;
}
.ytbb {
	padding-right:10px;
	display:block;
	float:left;
	width:120px;
}
.fbbb {
	display:block;
	float:left;
	padding-top:2px;
	width:120px;
}
#html5 {
	width: 736px;
	display: block;
	margin-left: 5px;
	float:left;
	overflow: hidden;
}
.ad160x600_left{
    display:inline-block;position:absolute;top:0px;left:942px;width:auto;
    background-color:#fff; padding:5px; border-radius:5px;
}
#gameFlashObject {
margin-left:150px;	
	
}